FROM nginx:alpine

# Create app directory
WORKDIR /usr/share/nginx/html

# Copy application files
COPY ./app/index.html .
COPY ./app/style.css .
COPY ./app/script.js .

# Expose port
EXPOSE 80

# Start nginx server
CMD ["nginx", "-g", "daemon off;"]
